Permalink
Browse files

* specs/uiaatkbridge.spec: Added at-spi to the requires

svn path=/branches/uia2atk/1.0/; revision=129886
  • Loading branch information...
1 parent 25bb92a commit 869b7a688d9363621e82b481defc39c9f307ef74 @decriptor decriptor committed Mar 20, 2009
Showing with 5 additions and 0 deletions.
  1. +4 −0 build/ChangeLog
  2. +1 −0 build/specs/uiaatkbridge.spec
View
@@ -1,3 +1,7 @@
+2009-03-20 Stephen Shaw <stshaw@decriptor.com>
+
+ * specs/uiaatkbridge.spec: Added at-spi to the requires
+
2009-03-13 Stephen Shaw <stshaw@decriptor.com>
* specs/uiaatkbridge.spec: Change the required versions and release version
@@ -20,6 +20,7 @@ Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-build
AutoReqProv: on
Requires: mono-core >= 2.4 gtk-sharp2 >= 2.12.8 mono-uia mono-winfxcore
+Requires: mono-uia mono-winfxcore at-spi >= 1.22
BuildRequires: mono-devel >= 2.4 gtk-sharp2 >= 2.12.8
BuildRequires: mono-uia mono-winfxcore atk-devel gtk2-devel

0 comments on commit 869b7a6

Please sign in to comment.